/****** POP WINDOW STYLING *******/
.admin-popresize-panel { 
	position:absolute;
	width: 570px; 
	height: 400px;	
	background-color:white;
	border:1px #666666 solid;
	overflow:hidden;
	font-family:'Conv_Univers 57 Condensed', Helvetica, Arial, Sans-Serif;
	z-index:100;
	top:40px;
	left:10px;
	padding-bottom:60px;
	border-radius:4px;
	z-index:401;
}
#admin-dragbar-padding {
	width:auto;
	height:auto;
	padding:10px;	
}
#dragbar-closeBtn {
	position:absolute;
	width:30px;
	display:inline-block;
	clear:both;
	cursor:default;
}
#admin-dragbar {
	position:relative;
	top:0;
	background:#3A373A;
	color:white;
	height:30px;
	width:100%;
	font-size:12px;
	cursor:move;
	border-bottom:1px gray solid;
	background-image:url(../../view/images/debut_dark.png);
	background-repeat:repeat;
}
#admin-dragbar-txt-center {
	position:relative;
	width: 50%;
	padding:8px;
    margin: 0 auto;
	text-align:center;
}

#admin-dragbar-options {
	position:relative;
	top:0;
	background:#3A373A;
	color:white;
	height:30px;
	font-size:12px;
	border-bottom:1px gray solid;
}

#admin-dragbar-options div{
	display:inline-block;
}

#admin-dragbar-cont {
	position:relative;
	height:100%;
	overflow-y:scroll;
}
.dragbar-panel-icon{
	position:relative;
	display:inline-block;
	clear:both;
	padding:5px;
	top:0px;
}
/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
	
	
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
	
}